Page MenuHomePhabricator

Complete Romanian Wikipedia edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/rowiki/48
Contact: @Andrei_Stroe and @Strainu

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

Event Timeline

Halfak created this task.Jan 27 2017, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2017, 7:27 PM
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Milimetric.

@Milimetric signaled that he might be willing to help out too.

Looks like there's 1953 labels done! That's over 50% :D Maybe it's a good time for posting a status update, @Andrei_Stroe.

I've done updates every 2 weeks so far, but there was no progress since 4/6. But I thought there were 5K changes to review? If there are less than 4K (3650?), perhaps that would encourage people to contribute. We've been trying to decode http://labels.wmflabs.org/campaigns/rowiki/48/?campaign=stats , but the docs are not really enough.

I could use some more context here, kinda lost.

Halfak added a comment.EditedApr 21 2017, 2:38 PM

Hey folks! Sorry that this isn't clear. So, first, yes, there are only 3650 edits in a random sample of 20,000 that are (1) reverted, (2) not saved by a user in a trusted user group (sysop, bureaucrat, etc.) or (3) not saved by a user who has already saved 1000 edits. Note that reverted edits by trusted/experienced users still get flagged for review. So, this means that we really only need labels for this 3650. For English Wikipedia, the number is more like 6500/20000, so we usually do a bit of hand-waving and say that for each wiki, it should be ~5k.

We're working on a better interface for the stats output. See T139956. Right now, the best way to read progress is still the json stats output you see linked in the description. When I open that URL right now, I see

{
  "campaign": {
    "active": true,
    "created": 1485545020.41342,
    "form": "damaging_and_goodfaith",
    "id": 48,
    "labels_per_task": 1,
    "name": "Calitatea modific\u0103rilor (e\u0219antion de 5k)",
    "stats": {
      "assignments": 2053,
      "coders": 6,
      "labels": 2053,
      "tasks": 3650
    },
    "tasks_per_assignment": 50,
    "view": "DiffToPrevious",
    "wiki": "rowiki"
  }
}

This means there's a total of 3650 tasks that need 1 labels_per_task. We have 2063 labels saved by 6 people.

So if I were to report progress right now, I'd say that we're 2063/3650 = 57% done.

Here's a recent progress update that I've made for the 2nd English Wikipedia edit quality campaign: https://en.wikipedia.org/wiki/Wikipedia_talk:Labels/Edit_quality

Note that I've pinged everyone who had submitted a label. Here's the list of people who have been active in the rowiki campaign:

iduser_namelabels
1901Andrei Stroe1050
6360Strainu548
30262264Wintereu100
32445108Accipiter Q. Gentilis100
35756005Pafsanias250
49183539StoneJustice5
Halfak updated the task description. (Show Details)Apr 22 2017, 2:56 PM

Ok, got it. This is fun!!! I've got a trickier one I put "not sure" about. It was this edit:

https://ro.wikipedia.org/w/index.php?title=Vadu%2C_Mure%C8%99&type=revision&diff=10819563&oldid=10811058

Which is undone in the next edit by the same bot (@Strainu's):

https://ro.wikipedia.org/w/index.php?title=Vadu%2C_Mure%C8%99&type=revision&diff=10838425&oldid=10819563

So I said "damaging" but "good faith", and "unsure". Does that make sense?

That was a series of bot edits that was untimely, so they were self-reverted in order to be redone in due time. You can tag them as not damaging.

Actually, I tagged them just like @Milimetric :)

Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:05 PM

The tagging campaign is now complete.

Great news! Thanks for the update. We'll get to work on advanced models ASAP.

Halfak updated the task description. (Show Details)Jun 24 2017, 6:17 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jul 12 2017, 10:49 PM
Halfak claimed this task.